.TH GPIV_HDF2PIV 1 "19 Januari 2005"
.SH NAME
gpiv_hdf2piv \- Converts HDF5 PIV-data to ASCII data.
.SH SYNOPSIS

\fBgpiv_hdf2piv\fP 
[\fB-e\fR]
[\fB-h\fR | \fB--help\fR] 
[\fB-p\fR | \fB--print\fR] 
[\fB-v\fR | \fB--version\fR] 
\fIfilename\fR

\fP

.SH DESCRIPTION

\fBgpiv_hdf2piv\fP converts a HDF5 formatted file
\fIfilename\fB.hdf\fR, containing PIV-data, PIV derived data, like
vorticities, strain etc to (ASCII formatted) \fIfilename\fB.piv\fR.,
\fIfilename\fB.vor\fR, \fIfilename\fB.sstr\fR, \fIfilename\fB.nstr\fR
and, eventually, image(s) to (PNG formatted) \fIfilename\fB.png\fR
files. The parameters that have been used for the analysis and post
processing are written to \fIfilename\fB.par\fR

This program does not use the parameter resources from libgpiv. The
parameters may be defined by the command line options as explained
below.

.SH Options 
.TP
\fB-e\fR
Exclude PIV data and data from post-processes. Only convert image data.

.TP
\fB-h\fR | \fB--help\fR
On-line help.

.TP
\fB-p\fR | \fB--print\fR
Prints parameters, command line options and input and output filenames
to stdout. The output may be used as parameters of \fBfasty\fP for
future use by re-directing stdout to \fIfasty.par\fR.

.TP
\fB-v\fR | \fB--version\fR
Print version information on standard output, then exits successfully.

.TP
\fIfilename\fR
Full input file name, hdf formatted (including \fB.hdf\fR extension)

.TP
.SH SEE ALSO
gpivtools


.SH AUTHOR
Gerber Van der Graaf

